RDDT(1)

NAME
rddt - GoldEd+ route diagram drawing tool

SYNOPSIS
rddt <routefile> [address or name]

DESCRIPTION
This manual page documents briefly the command line parameters of rddt, the route diagram drawing tool for GoldEd+.

Rddt reads the output of GoldEd+'s READmakepathreport function.

OPTIONS

-D  Reserved for debugging purposes.

-In Sets indent to n.

-Llink_address
    This option used to specify your link address. Requires option -N.

-Naddress
    Use this option to specify your address.

-P  Decode path.

EXAMPLE
RDDT path.rpt -n2:5020/604.19 -l2:5020/604 2:5020/604.19 -p

SEE ALSO
golded(1).

AUTHOR
GoldEd is copyright (C) 1990-1999 Odinn Sorensen

GoldEd+ is copyright (C) 1999-2000 Alexander S. Aganichev

This manual page was written by peter karlsson